This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1265800 - Task Text in Business process is not aligned when exporting to PNG and PDF formats in BPM Suite 6.1.x
Task Text in Business process is not aligned when exporting to PNG and PDF fo...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity unspecified
: ER5
: 6.2.0
Assigned To: Tihomir Surdilovic
Kirill Gaevskii
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 15:21 EDT by Amana
Modified: 2015-11-10 05:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amana 2015-09-23 15:21:08 EDT
Description of problem:

After exporting a business process to PNG/PDF, the task text is not aligned. Indeed the text is inside the nodes, but it is still out of alignment.

Version-Release number of selected component (if applicable):
BPM Suite 6.1.x

How reproducible:
Always

Steps to Reproduce:
1. Create a simple process with some task nodes and add text inside that;
2. Export it to PDF or PNG;

Actual results:
Task text is not aligned.

Expected results:
Task text should be aligned.

Additional info:
This issue was identified after fixing the issue reported in BZ https://bugzilla.redhat.com/show_bug.cgi?id=1226953.
Comment 3 Kirill Gaevskii 2015-11-10 05:03:39 EST
6.2.ER5 Verified

Note You need to log in before you can comment on or make changes to this bug.